<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="3e673e88-45f2-44eb-b4c4-1d450ffc1c11" name="Default Changelist" comment="" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="ProjectId" id="2l3CALYoWWKOh20ZTbXyfxbprTf" />
  <component name="ProjectViewState">
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="RunOnceActivity.OpenProjectViewOnStart" value="true" />
    <property name="RunOnceActivity.ShowReadmeOnStart" value="true" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="aspect.path.notification.shown" value="true" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$/../../wdt_ERP_new/wdt_ERP_process_vue" />
    <property name="nodejs_package_manager_path" value="yarn" />
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="3e673e88-45f2-44eb-b4c4-1d450ffc1c11" name="Default Changelist" comment="" />
      <created>1724399228519</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1724399228519</updated>
      <workItem from="1724399230205" duration="83000" />
      <workItem from="1724400601455" duration="1378000" />
      <workItem from="1724651120214" duration="4119000" />
      <workItem from="1724718569164" duration="621000" />
      <workItem from="1724722684498" duration="2762000" />
    </task>
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="2" />
  </component>
  <component name="WindowStateProjectService">
    <state x="1007" y="396" key="FileChooserDialogImpl" timestamp="1724654229570">
      <screen x="0" y="0" width="2560" height="1400" />
    </state>
    <state x="1007" y="396" key="FileChooserDialogImpl/0.0.2560.1400@0.0.2560.1400" timestamp="1724654229570" />
    <state x="545" y="178" width="715" height="646" key="find.popup" timestamp="1724722701621">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state x="545" y="178" width="715" height="646" key="find.popup/0.0.1536.824@0.0.1536.824" timestamp="1724722701621" />
    <state x="909" y="377" width="742" height="646" key="find.popup/0.0.2560.1400@0.0.2560.1400" timestamp="1724662943155" />
    <state x="859" y="308" width="840" height="1034" key="search.everywhere.popup" timestamp="1724728794334">
      <screen x="0" y="0" width="2560" height="1400" />
    </state>
    <state x="859" y="308" width="840" height="1034" key="search.everywhere.popup/0.0.2560.1400@0.0.2560.1400" timestamp="1724728794334" />
  </component>
</project>